## tor 0.4.1.6-1~bionic+1+9.0trisquel2

=== debian/changelog ===
tor (0.4.1.6-1~bionic+1+9.0trisquel2) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 05 Oct 2019 16:01:43 +0000

tor (0.4.1.6-1~bionic+1) bionic-backport; urgency=medium

  * Build for bionic-backport.
  * Remove dh-runit build dependency and --with-runit for backport.

 -- jenkins role account <jenkins@build-x86-07.torproject.org>  Sun, 22 Sep 2019 20:36:53 +0000

tor (0.4.1.6-1) unstable; urgency=medium

  * New upstream version.
  * logrotate snippet: call invoke-rc.d instead of service for
    service status and reload since this seems to be more in line
    with Debian policy.

 -- Peter Palfrader <weasel@debian.org>  Sun, 22 Sep 2019 22:27:48 +0200

tor (0.4.1.5-1) unstable; urgency=medium

  * New upstream version; upload 0.4.1.x to unstable.
  * Fix three typos in README.Debian.
  * Avoid setting DEB_HOST_ARCH_OS in debian/rules as that should be
    pre-initialized nowadays.
  * tor-geoipdb: change from priority extra to optional as the former is
    obsolete.
  * Set Standards-Version to 4.4.0.
  * The fix for #930113, runit support, added an /etc/tor/conf to
    set the ulimit -n when run under runit.  That directory is a bad place.
    It confuses users, nowhere is it apparent that only runit cares about that
    directory and that e.g. sysV or systemd don't.   Get rid of that
    directory and the MAX_FILEDESCRIPTORS file in it and set a reasonable
    default in the runit script if MAX_FILEDESCRIPTORS is not already set.

 -- Peter Palfrader <weasel@debian.org>  Wed, 21 Aug 2019 09:59:54 +0200

tor (0.4.1.4-rc-1) experimental; urgency=medium

  * New upstream version.
  * Use start-stop-daemon in the init script instead of ps.  Using
    ps would require us to depend on procps when all we want is to
    check if a process exists (closes: #932125).
  * Add untested/unsupported runit support (closes: #930113).
    Use the patch provided there, except also fix the backporting scripts,
    change the somewhat low number of FDs to 65536, change a variable
    name as to not suggest this has anything to do with tor authority
    directory servers.

 -- Peter Palfrader <weasel@debian.org>  Fri, 26 Jul 2019 09:32:22 +0200

tor (0.4.1.3-alpha-1) experimental; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Mon, 15 Jul 2019 13:24:34 +0200

tor (0.4.0.5-2) unstable; urgency=medium

  * Upload 0.4.0.x tree to unstable.

 -- Peter Palfrader <weasel@debian.org>  Sat, 13 Jul 2019 16:00:05 +0200

tor (0.4.0.5-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Thu, 02 May 2019 20:32:45 +0200

tor (0.4.0.4-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 12 Apr 2019 13:35:49 +0200

tor (0.4.0.3-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 24 Mar 2019 13:04:49 +0100

tor (0.4.0.2-alpha-1) experimental; urgency=medium

  * New upstream version.
    - Includes a fix for a medium-severity security bug:
      Make KIST consider the outbuf length when computing what it can
      put in the outbuf. Previously, KIST acted as though the outbuf
      were empty, which could lead to the outbuf becoming too full. It
      is possible that an attacker could exploit this bug to cause a Tor
      client or relay to run out of memory and crash. Fixes bug 29168;
      bugfix on 0.3.2.1-alpha. This issue is also being tracked as
      TROVE-2019-001 and CVE-2019-8955.

 -- Peter Palfrader <weasel@debian.org>  Fri, 22 Feb 2019 09:29:07 +0100

tor (0.4.0.1-alpha-1) experimental; urgency=medium

  * New upstream tree.
  * Replace all references to /var/run with /run (closes: #918898).

 -- Peter Palfrader <weasel@debian.org>  Thu, 10 Jan 2019 13:43:32 +0100
