## tor 0.4.5.7-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.5.7-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Mar 2021 01:02:53 +0000

tor (0.4.5.7-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- jenkins role account <jenkins@build-x86-06.torproject.org>  Tue, 16 Mar 2021 14:30:37 +0000

tor (0.4.5.7-1) unstable; urgency=high

  * New upstream version, fixes two security issues:
    - Disable the dump_desc() function.
      (TROVE-2021-001 and CVE-2021-28089).
    - Fix a bug in appending detached signatures.
      (TROVE-2021-002 and CVE-2021-28090)

 -- Peter Palfrader <weasel@debian.org>  Tue, 16 Mar 2021 15:01:09 +0100

tor (0.4.5.6-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Tue, 16 Feb 2021 08:43:47 +0100

tor (0.4.5.5-rc-1) unstable; urgency=medium

  * New upstream version.
  * Upload 0.4.5.x tree to unstable; this is the last RC of that tree.
    If all goes well, it will be the next stable, so try to get it some
    more testing.

 -- Peter Palfrader <weasel@debian.org>  Tue, 02 Feb 2021 07:36:28 +0100

tor (0.4.5.4-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 22 Jan 2021 18:09:28 +0100

tor (0.4.5.3-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Wed, 13 Jan 2021 09:02:04 +0100

tor (0.4.5.2-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Tue, 24 Nov 2020 08:24:24 +0100

tor (0.4.5.1-alpha-1) experimental; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Mon, 02 Nov 2020 12:51:15 +0100

tor (0.4.4.5-1) unstable; urgency=medium

  * Upload 0.4.4.x tree to unstable.
  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Tue, 15 Sep 2020 15:39:59 +0200

tor (0.4.4.4-rc-1) experimental; urgency=medium

  * New upstream version.
  * Drop build dependency on (now obsolete) dh-systemd and instead raise
    the debhelper versioned dependency to >= 9.20160114 from >= 9.20160709
    (closes: #958622).

 -- Peter Palfrader <weasel@debian.org>  Sat, 05 Sep 2020 13:33:31 +0200

tor (0.4.4.2-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Mon, 13 Jul 2020 15:08:23 +0200

tor (0.4.4.1-alpha-1) experimental; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Mon, 22 Jun 2020 08:00:16 +0200

tor (0.4.3.5-1) unstable; urgency=medium

  * Upload 0.4.3.x tree to unstable.
  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 15 May 2020 15:01:38 +0200

tor (0.4.3.4-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Tue, 14 Apr 2020 07:40:28 +0200

tor (0.4.3.2-alpha-1) experimental; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Tue, 11 Feb 2020 08:18:43 +0100

tor (0.4.2.6-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 31 Jan 2020 10:15:07 +0100

tor (0.4.2.5-1) unstable; urgency=medium

  * Upload 0.4.2.x tree to unstable.
  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Mon, 16 Dec 2019 10:24:22 +0100

tor (0.4.2.4-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Tue, 19 Nov 2019 17:54:04 +0100

tor (0.4.2.3-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 25 Oct 2019 08:28:11 +0200

tor (0.4.2.2-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Mon, 07 Oct 2019 16:25:46 +0200

tor (0.4.2.1-alpha-1) experimental; urgency=medium

  * New upstream tree; target experimental
  * logrotate snippet: call invoke-rc.d instead of service for
    service status and reload since this seems to be more in line
    with Debian policy.

 -- Peter Palfrader <weasel@debian.org>  Thu, 19 Sep 2019 12:01:47 +0200
