## tor 0.4.5.10-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.5.10-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Aug 2021 00:37:29 +0000

tor (0.4.5.10-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- jenkins role account <jenkins@build-x86-05.torproject.org>  Tue, 17 Aug 2021 17:50:17 +0000

tor (0.4.5.10-1) unstable; urgency=medium

  * New upstream version.
    - Resolve an assertion failure caused by a behavior mismatch between our
      batch-signature verification code and our single-signature verification
      code. This assertion failure could be triggered remotely, leading to a
      denial of service attack. We fix this issue by disabling batch
      verification. Fixes bug 40078; bugfix on 0.2.6.1-alpha. This issue is
      also tracked as TROVE-2021-007 and CVE-2021-38385. Found by Henry de
      Valence.

 -- Peter Palfrader <weasel@debian.org>  Tue, 17 Aug 2021 19:34:05 +0200
