## tor 0.4.5.10-1~xenial+1+8.0trisquel1

=== debian/changelog ===
tor (0.4.5.10-1~xenial+1+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Aug 2021 00:36:56 +0000

tor (0.4.5.10-1~xenial+1) xenial-backport; urgency=medium

  * Build for xenial-backport.
  * Restore build-dependency on dh-systemd and lower debhelper version
    requirement to 9.20160114
  * Remove dh-runit build dependency and --with-runit for backport.

 -- jenkins role account <jenkins@build-x86-05.torproject.org>  Tue, 17 Aug 2021 17:49:59 +0000
