=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 		$@ \
 		--with quilt \
 		--with autoreconf \
-		--with runit \
+		 \
 		$(dhoptions) \
 		--builddirectory=build \
 		--parallel
