## tor 0.4.6.8-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.6.8-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 31 Oct 2021 18:36:43 +0000

tor (0.4.6.8-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- jenkins role account <jenkins@build-x86-05.torproject.org>  Sun, 31 Oct 2021 15:18:22 +0000

tor (0.4.6.8-1) unstable; urgency=medium

  * Upload 0.4.6.x tree to unstable.
  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 31 Oct 2021 13:35:00 +0100

tor (0.4.6.7-1) experimental; urgency=medium

  * New upstream version.
    - Resolve an assertion failure caused by a behavior mismatch between our
      batch-signature verification code and our single-signature verification
      code. This assertion failure could be triggered remotely, leading to a
      denial of service attack. We fix this issue by disabling batch
      verification. Fixes bug 40078; bugfix on 0.2.6.1-alpha. This issue is
      also tracked as TROVE-2021-007 and CVE-2021-38385. Found by Henry de
      Valence.
  * Raise debian/compat from 9 to 10.

 -- Peter Palfrader <weasel@debian.org>  Thu, 19 Aug 2021 20:28:49 +0200

tor (0.4.6.6-1) experimental; urgency=medium

  * New upstream version.
  * Update Suggests: from tor-arm to nyx (closes: #991012).

 -- Peter Palfrader <weasel@debian.org>  Tue, 13 Jul 2021 09:55:23 +0200

tor (0.4.6.5-1) experimental; urgency=medium

  * New upstream version, fixing several (security) issues (closes: #990000).
    For a full list see the upstream changelog.  It includes:
    - Don't allow relays to spoof RELAY_END or RELAY_RESOLVED cell on
      half-closed streams. Previously, clients failed to validate which
      hop sent these cells: this would allow a relay on a circuit to end
      a stream that wasn't actually built with it.
      Bugfix on 0.3.5.1-alpha. This issue is also tracked as TROVE-2021-
      003 and CVE-2021-34548.
    - Detect more failure conditions from the OpenSSL RNG code.
      Previously, we would detect errors from a missing RNG
      implementation, but not failures from the RNG code itself.
      Fortunately, it appears those failures do not happen in practice
      when Tor is using OpenSSL's default RNG implementation.
      Bugfix on 0.2.8.1-alpha. This issue is also tracked as
      TROVE-2021-004. Reported by Jann Horn at Google's Project Zero.
    - Resist a hashtable-based CPU denial-of-service attack against
      relays. Previously we used a naive unkeyed hash function to look
      up circuits in a circuitmux object. An attacker could exploit this
      to construct circuits with chosen circuit IDs, to create
      collisions and make the hash table inefficient. Now we use a
      SipHash construction here instead. Bugfix on
      0.2.4.4-alpha. This issue is also tracked as TROVE-2021-005 and
      CVE-2021-34549. Reported by Jann Horn from Google's Project Zero.
    - Fix an out-of-bounds memory access in v3 onion service descriptor
      parsing. An attacker could exploit this bug by crafting an onion
      service descriptor that would crash any client that tried to visit
      it. Bugfix on 0.3.0.1-alpha. This issue is also
      tracked as TROVE-2021-006 and CVE-2021-34550. Reported by Sergei
      Glazunov from Google's Project Zero.

 -- Peter Palfrader <weasel@debian.org>  Fri, 18 Jun 2021 11:57:06 +0200

tor (0.4.6.4-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Thu, 03 Jun 2021 14:12:41 +0200

tor (0.4.6.3-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Mon, 10 May 2021 16:47:40 +0200

tor (0.4.6.2-alpha-1) experimental; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Thu, 06 May 2021 15:19:54 +0200
