## tor 0.4.6.9-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.6.9-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Dec 2021 00:35:13 +0000

tor (0.4.6.9-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- Peter Palfrader <build@runner-z-xpnzf2-project-1218-concurrent-0>  Sun, 19 Dec 2021 11:19:59 +0000

tor (0.4.6.9-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 19 Dec 2021 10:52:57 +0100
