## tor 0.4.6.10-1~bionic%2B1%2B9.0trisquel3

=== debian/changelog ===
tor (0.4.6.10-1~bionic+1+9.0trisquel3) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Feb 2022 18:36:21 +0000

tor (0.4.6.10-1~bionic+1) bionic-backport; urgency=medium

  * Build for bionic-backport.
  * Remove dh-runit build dependency and --with-runit for backport.

 -- Peter Palfrader <build@runner-qlbl8xrr-project-1218-concurrent-1>  Sun, 27 Feb 2022 13:21:29 +0000

tor (0.4.6.10-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 27 Feb 2022 13:58:14 +0100
