## tor 0.4.6.10-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.6.10-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 27 Feb 2022 18:36:57 +0000

tor (0.4.6.10-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- Peter Palfrader <build@runner-qlbl8xrr-project-1218-concurrent-1>  Sun, 27 Feb 2022 13:21:32 +0000
