## tor 0.4.7.7-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.7.7-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Apr 2022 00:36:25 +0000

tor (0.4.7.7-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- Peter Palfrader <build@runner-itnkf9nt-project-1218-concurrent-0>  Thu, 28 Apr 2022 21:27:51 +0000

tor (0.4.7.7-1) unstable; urgency=medium

  * Upload 0.4.7.x tree to unstable.
  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Wed, 27 Apr 2022 23:52:43 +0200

tor (0.4.7.6-rc-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Mon, 25 Apr 2022 20:55:00 +0200

tor (0.4.7.5-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 25 Mar 2022 20:21:04 +0100

tor (0.4.7.4-alpha-1) experimental; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sat, 26 Feb 2022 22:01:37 +0100

tor (0.4.7.3-alpha-1) experimental; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Sun, 19 Dec 2021 21:59:38 +0100
