## tor 0.4.7.8-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.7.8-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Jun 2022 14:16:11 +0000

tor (0.4.7.8-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- Peter Palfrader <build@runner-2s-xnjz-project-1218-concurrent-0>  Sun, 19 Jun 2022 13:11:03 +0000

tor (0.4.7.8-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 19 Jun 2022 14:19:53 +0200
