## tor 0.4.7.10-1~focal+1+10.0trisquel3

=== debian/changelog ===
tor (0.4.7.10-1~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 18 Aug 2022 00:37:47 +0000

tor (0.4.7.10-1~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.

 -- Peter Palfrader <build@runner-qlbl8xrr-project-1218-concurrent-0>  Wed, 17 Aug 2022 19:34:27 +0000

tor (0.4.7.10-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Wed, 17 Aug 2022 21:26:27 +0200

tor (0.4.7.9-1) unstable; urgency=medium

  [ Pier Angelo Vendrame ]
  * Update apparmor policy to allow running snowflake-client.

  [ Peter Palfrader ]
  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Thu, 11 Aug 2022 17:47:24 +0200
