## tor 0.4.7.13-1~bionic%2B1%2B9.0trisquel3

=== debian/changelog ===
tor (0.4.7.13-1~bionic+1+9.0trisquel3) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Jan 2023 21:42:11 +0000

tor (0.4.7.13-1~bionic+1) bionic-backport; urgency=medium

  * Build for bionic-backport.
  * Remove dh-runit build dependency and --with-runit for backport.

 -- Peter Palfrader <build@runner-phapauut-project-1218-concurrent-0>  Thu, 12 Jan 2023 17:37:45 +0000

tor (0.4.7.13-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Thu, 12 Jan 2023 18:31:32 +0100

tor (0.4.7.12-1) unstable; urgency=medium

  * New upstream version.
  * Put tor services after network-online.target instead of after
    network.target (re: tpo/core/tor#40679).

 -- Peter Palfrader <weasel@debian.org>  Sat, 10 Dec 2022 17:15:53 +0100

tor (0.4.7.11-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sat, 12 Nov 2022 09:58:38 +0100
