=== debian/rules ===
--- 
+++ 
@@ -49,8 +49,6 @@
 		echo "\"`git rev-parse --short=16 HEAD`\"" > "debian/micro-revision.i" ; \
 	fi
 
-	# these get autobuilt from the .txt files, some of which we also patch
-	rm -vf doc/*.in
 	rm -f debian/tor-instance-create.8
 
 	dh_clean
