## tor 0.4.7.13-1~jammy+1+11.0trisquel3

=== debian/changelog ===
tor (0.4.7.13-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Jan 2023 21:41:52 +0000

tor (0.4.7.13-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.

 -- Peter Palfrader <build@runner-phapauut-project-1218-concurrent-0>  Thu, 12 Jan 2023 17:37:52 +0000
