## tor 0.4.8.13-2~focal%2B1%2B10.0trisquel3

=== debian/changelog ===
tor (0.4.8.13-2~focal+1+10.0trisquel3) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 23 Nov 2024 06:01:33 +0000

tor (0.4.8.13-2~focal+1) focal-backport; urgency=medium

  * Build for focal-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Peter Palfrader <build@runner-1yuaft6r-project-1218-concurrent-0>  Fri, 01 Nov 2024 08:02:42 +0000

tor (0.4.8.13-2) unstable; urgency=medium

  * Incorporate work by Helmut Grohne, Chris Hofstaedtler and others to
    install systemd services into /usr (DEP17 M2; closes: #1073748).

 -- Peter Palfrader <weasel@debian.org>  Thu, 31 Oct 2024 19:49:08 +0100

tor (0.4.8.13-1) unstable; urgency=medium

  * New upstream version.
  * Include patch from
    https://gitlab.torproject.org/tpo/core/tor/-/merge_requests/821
    to make sandboxing work again in some cases.

 -- Peter Palfrader <weasel@debian.org>  Mon, 28 Oct 2024 20:13:37 +0100

tor (0.4.8.12-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Thu, 06 Jun 2024 16:47:06 +0200

tor (0.4.8.11-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 12 Apr 2024 09:22:56 +0200

tor (0.4.8.10-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 10 Dec 2023 20:09:09 +0100

tor (0.4.8.9-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Fri, 10 Nov 2023 18:29:41 +0100

tor (0.4.8.8-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sun, 05 Nov 2023 18:58:59 +0100

tor (0.4.8.7-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Wed, 04 Oct 2023 19:58:14 +0200

tor (0.4.8.6-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Mon, 18 Sep 2023 20:07:19 +0200

tor (0.4.8.5-1) unstable; urgency=medium

  * New upstream version.
  * Retire postinst code that deals with broken keys from 2008
    and apparmor migrations from 2012.
  * tor.postinst: use command -v in place of which.

 -- Peter Palfrader <weasel@debian.org>  Wed, 30 Aug 2023 20:19:26 +0200

tor (0.4.8.4-2) unstable; urgency=medium

  * Enable building with the Proof-of-Work feature by configuring with
    --enable-gpl.  Note that this causes the resulting binary to be covered
    by the GPL.

 -- Peter Palfrader <weasel@debian.org>  Thu, 24 Aug 2023 08:02:38 +0200

tor (0.4.8.4-1) unstable; urgency=medium

  * New upstream tree.

 -- Peter Palfrader <weasel@debian.org>  Wed, 23 Aug 2023 21:51:49 +0200
