=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,8 @@
 		--localstatedir=/var \
 		--sysconfdir=/etc \
 		--disable-silent-rules \
-		--enable-gcc-warnings-advisory
+		--enable-gcc-warnings-advisory \
+		--enable-gpl
 
 override_dh_clean:
 	! [ -e debian/micro-revision.i ] || rm -f ./micro-revision.i
