## tor 0.4.8.16-1~jammy+1+11.0trisquel3

=== debian/changelog ===
tor (0.4.8.16-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 26 Mar 2025 22:13:49 +0000

tor (0.4.8.16-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Jérôme Charaoui <build@runner-t1bkqzpa-project-1218-concurrent-0>  Tue, 25 Mar 2025 18:47:45 +0000

tor (0.4.8.16-1) unstable; urgency=medium

  * New upstream version.

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 25 Mar 2025 14:01:26 -0400

tor (0.4.8.15-1) unstable; urgency=medium

  * New upstream version.
  * Drop sandboxing patch which has been merged upstream.

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 20 Mar 2025 15:02:20 -0400

tor (0.4.8.14-1) unstable; urgency=medium

  * New upstream version.

 -- Peter Palfrader <weasel@debian.org>  Sat, 08 Feb 2025 10:39:20 +0100
