## tor 0.4.8.16-1~noble+1trisquel5

=== debian/changelog ===
tor (0.4.8.16-1~noble+1trisquel5) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 26 Mar 2025 22:14:12 +0000

tor (0.4.8.16-1~noble+1) noble-backport; urgency=medium

  * Build for noble-backport.

 -- Jérôme Charaoui <build@runner-t1bkqzpa-project-1218-concurrent-0>  Tue, 25 Mar 2025 18:47:47 +0000
