## tor 0.4.8.17-1~jammy+1+11.0trisquel3

=== debian/changelog ===
tor (0.4.8.17-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Jul 2025 18:50:26 +0000

tor (0.4.8.17-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Gabriel Filion <build@runner-t1bkqzpa-project-1218-concurrent-0>  Thu, 17 Jul 2025 21:15:40 +0000

tor (0.4.8.17-1) unstable; urgency=medium

  * New upstream version.

 -- Gabriel Filion <lelutin@torproject.org>  Thu, 17 Jul 2025 15:37:06 -0400
