## tor 0.4.8.17-1~noble+1trisquel5

=== debian/changelog ===
tor (0.4.8.17-1~noble+1trisquel5) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Jul 2025 18:50:31 +0000

tor (0.4.8.17-1~noble+1) noble-backport; urgency=medium

  * Build for noble-backport.

 -- Gabriel Filion <build@runner-t1bkqzpa-project-1218-concurrent-0>  Thu, 17 Jul 2025 21:15:42 +0000
