## tor 0.4.8.18-1~jammy+1+11.0trisquel3

=== debian/changelog ===
tor (0.4.8.18-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Sep 2025 01:34:41 +0000

tor (0.4.8.18-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Jérôme Charaoui <build@runner-bkqzpa1bf-project-1218-concurrent-0>  Tue, 16 Sep 2025 18:17:53 +0000

tor (0.4.8.18-1) unstable; urgency=medium

  * New upstream version.

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 16 Sep 2025 13:05:13 -0400
