## tor 0.4.8.18-1~noble+1trisquel5

=== debian/changelog ===
tor (0.4.8.18-1~noble+1trisquel5) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Sep 2025 01:35:07 +0000

tor (0.4.8.18-1~noble+1) noble-backport; urgency=medium

  * Build for noble-backport.

 -- Jérôme Charaoui <build@runner-bkqzpa1bf-project-1218-concurrent-0>  Tue, 16 Sep 2025 18:17:55 +0000
