## tor 0.4.8.19

=== debian/changelog ===
tor (0.4.8.19-0vanir1~bpo12+1) bookworm-backports-sloppy; urgency=medium

  * Rebuild for bookworm-backports-sloppy.

 -- Unit 193 <unit193@debian.org>  Tue, 07 Oct 2025 04:48:00 -0400

tor (0.4.8.19-0vanir1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Tue, 07 Oct 2025 04:16:28 -0400

tor (0.4.8.18-0vanir1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Fri, 19 Sep 2025 08:31:21 -0400

tor (0.4.8.17-0vanir1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Mon, 28 Jul 2025 20:29:44 -0400
