## tor 0.4.8.19-1~jammy%2B1%2B11.0trisquel3

=== debian/changelog ===
tor (0.4.8.19-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 11 Oct 2025 00:53:57 +0000

tor (0.4.8.19-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Gabriel Filion <build@runner-0uop2-sxc-project-1218-concurrent-0>  Thu, 09 Oct 2025 21:10:01 +0000

tor (0.4.8.19-1) unstable; urgency=medium

  * New upstream version.

 -- Gabriel Filion <lelutin@torproject.org>  Thu, 09 Oct 2025 16:31:29 -0400
