## tor 0.4.8.19-1~noble+1trisquel5

=== debian/changelog ===
tor (0.4.8.19-1~noble+1trisquel5) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 11 Oct 2025 00:54:03 +0000

tor (0.4.8.19-1~noble+1) noble-backport; urgency=medium

  * Build for noble-backport.

 -- Gabriel Filion <build@runner-0uop2-sxc-project-1218-concurrent-0>  Thu, 09 Oct 2025 21:10:03 +0000
