## tor 0.4.8.20-1~jammy+1+11.0trisquel3

=== debian/changelog ===
tor (0.4.8.20-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 Nov 2025 00:50:57 +0000

tor (0.4.8.20-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Jérôme Charaoui <build@runner-5lqhbg3av-project-1218-concurrent-1>  Mon, 10 Nov 2025 22:02:23 +0000

tor (0.4.8.20-1) unstable; urgency=medium

  * New upstream version.

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 10 Nov 2025 15:37:11 -0500
