## tor 0.4.8.21

=== debian/changelog ===
tor (0.4.8.21-0vanir1~bpo11+1) trixie-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 19 Nov 2025 07:08:12 -0500

tor (0.4.8.21-0vanir1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Tue, 18 Nov 2025 20:37:27 -0500

tor (0.4.8.20-0vanir1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@debian.org>  Tue, 11 Nov 2025 01:35:12 -0500
