=== debian/watch ===
version=3
http://dist.torproject.org/tor-([\d\.]+)\.tar\.(?:gz|bz2|xz)
