## tor 0.4.8.21-1~jammy+1+11.0trisquel3

=== debian/changelog ===
tor (0.4.8.21-1~jammy+1+11.0trisquel3) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Nov 2025 00:50:36 +0000

tor (0.4.8.21-1~jammy+1) jammy-backport; urgency=medium

  * Build for jammy-backport.
  * Keep systemd files in /lib (as opposed to /usr/lib)

 -- Jérôme Charaoui <build@runner-5lqhbg3av-project-1218-concurrent-1>  Mon, 17 Nov 2025 20:54:28 +0000

tor (0.4.8.21-1) unstable; urgency=medium

  * New upstream version.

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 17 Nov 2025 15:05:05 -0500
