## tor 0.4.8.21-1~noble+1trisquel5

=== debian/changelog ===
tor (0.4.8.21-1~noble+1trisquel5) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Nov 2025 00:50:41 +0000

tor (0.4.8.21-1~noble+1) noble-backport; urgency=medium

  * Build for noble-backport.

 -- Jérôme Charaoui <build@runner-5lqhbg3av-project-1218-concurrent-1>  Mon, 17 Nov 2025 20:54:30 +0000
